Group:
   mygroup:
      Code: mygroup
Member:
   user-in-mygroup:
      Email: user-in-mygroup@test.com
      Password: test
      Groups: =>Group.mygroup
   user-without-groups:
      Email: user-without-groups@test.com
      Password: test
Permission:
   mycode:
      Code: MYCODE
      Group: =>Group.mygroup